
Lukia-APR - Feature #5532

Feature # 5524 (New): Fase II

Base de datos

10/22/2025 08:44 AM - Gustavo Rios

Status: New Start date: 10/22/2025

Priority: Normal Due date: 10/25/2025

Assignee:  % Done: 0%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 5535: Creacion de la base datos New

History

#1 - 10/22/2025 08:50 AM - Gustavo Rios

- Parent task set to #5524

#2 - 10/22/2025 08:15 PM - Gustavo Rios

- Subject changed from Eleccion de Framework to Base de datos

#3 - 10/22/2025 08:16 PM - Gustavo Rios

- % Done changed from 40 to 0
